# Uses of Class
serp.bytecode.lowlevel.InvokeDynamicEntry

Packages that use InvokeDynamicEntry
Package
Description
serp.bytecode.visitor
Bytecode Visitor

## Uses of InvokeDynamicEntry in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type InvokeDynamicEntry
Modifier and Type
Method
Description
`void`
BCVisitor.`enterInvokeDynamicEntry(InvokeDynamicEntry obj)`
`void`
BCVisitor.`exitInvokeDynamicEntry(InvokeDynamicEntry obj)`